/*
Theme Name: Uncode Child
Description: Child theme for Uncode theme
Author: Undsgn™
Author URI: http://www.undsgn.com
Template: uncode
Version: 1.0.0
Text Domain: uncode
*/
@import url("css/ico.css");
@font-face {
  font-family: 'AvenirLTStd';
  src: url('fonts/AvenirLTStd-Black.eot');
  src: url('fonts/AvenirLTStd-Black.eot?#iefix') format('embedded-opentype'), url('fonts/AvenirLTStd-Black.woff') format('woff'), url('fonts/AvenirLTStd-Black.ttf') format('truetype');
  font-weight: 900;
  font-style: normal;
}
@font-face {
  font-family: 'eurocinewide_bold';
  src: url('fonts/eurocine_wide_bold-webfont.woff2') format('woff2'), url('fonts/eurocine_wide_bold-webfont.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}
.centertitle {
  text-align: center;
}
.centerlink {
  text-align: center;
  display: block;
}
h1 {
  color: #000000 !important;
  text-transform: uppercase;
  font-family: 'AvenirLTStd', sans-serif !important;
}
p {
  line-height: 1.3;
}
.backgroundh2 {
  text-align: center;
  padding-top: 40px;
  color: #9f9e9f;
  text-shadow: 2px 2px 2px #000000;
  text-transform: uppercase;
}
.backgroundh2 h2 {
  color: #9f9e9f;
}
.floatright {
  float: right;
}
.imgbuyticketwelkom {
  float: right;
}
.imgbuyticketwelkom img {
  position: relative;
  top: 105px;
}
.blink {
  background-color: #ff0000 !important;
}
.tp-bullet {
  background-color: #f8d700 !important;
  border: none !important;
}
.linkblok404 {
  background-color: #333333;
}
.linkblok404 ul li a {
  text-transform: uppercase;
}
.searchfooterblock a {
  color: #f8d700 !important;
}
.searchfooterblock ul {
  list-style-type: none;
}
.searchfooterblock ul li a {
  text-transform: uppercase;
}
/* footer */
#menu-footermenu-nl li a {
  color: #ffffff !important;
}
/* main nav */
.menu-horizontal {
  text-align: center;
}
#masthead .menu-btn-container {
  padding: 8px 15px !important;
  margin-top: 5px;
  border: none;
}
#masthead .menu-btn-container:hover {
  background-color: #1C3150 !important;
  color: #f8d700 !important;
  border: 1px solid #f8d700;
  padding: 7px 14px !important;
}
/* language chooser */
.home #masthead,
.home .top-menu,
.home footer {
  display: none;
}
.languagechooserbuttons a {
  padding: 10px;
  text-transform: uppercase;
  background-color: #000000;
  color: #ffffff;
  font-weight: bold;
  margin: 15px 3px;
}
.languagechooserbuttons a:hover {
  color: #000000 !important;
  background-color: #f8d700;
}
/* nieuwsbrief section homepage */
.newslettersection {
  margin-bottom: 30px;
}
.newslettersection .wp-image-54478 {
  margin-bottom: 30px;
}
/* newsletter blok */
.homenewsletter .newsletterbeschrijving {
  display: inline-block;
  margin-right: 30px;
}
.homenewsletter #addtonewsletterform {
  display: inline-block;
  float: right;
}
.homenewsletter #addtonewsletterform input[type='text'] {
  margin-bottom: 5px;
  margin-right: 5px;
  border: 2px solid #444;
  padding: 15px;
  display: inline-block;
  width: 250px;
}
.homenewsletter #addtonewsletterform input[type='button'] {
  background-color: #000000;
  color: #ffffff;
  position: relative;
  top: -5px;
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}
.homenewsletter #addtonewsletterform input[type='button']:hover {
  background-color: #333333;
}
/* 404 page */
.linkblok404 ul li a {
  color: #f8d700;
}
.linkblok404 ul li a:hover {
  color: #ac9500 !important;
}
/* contact form */
.aftersuccescontactform {
  display: none;
}
input[type="button"] {
  margin-top: 15px;
  text-transform: none !important;
  background-color: #ffffff !important;
  color: #1C3150 !important;
  border: 1px solid #1C3150;
  color: #ffffff;
  border-radius: 4px;
  padding: 6px 15px !important;
  text-transform: uppercase;
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}
input[type="button"]:hover {
  background-color: #1C3150 !important;
  color: #ffffff !important;
}
#errormessagecontacttext {
  color: #ff0000;
}
#contactform input[type="text"] {
  width: 100%;
  margin-top: 15px;
  border: 1px solid #BCBCBC;
}
#contactform textarea {
  width: 100%;
  height: 300px;
  border: 1px solid #BCBCBC;
  margin-top: 15px;
}
#contactform #nieuwsbriefblok {
  margin-top: 15px;
  /*Adding custom checkbox icons*/
  /*hiding the original checkboxes*/
  /*when the user checks the checkbox the checked icon will animate in*/
}
#contactform #nieuwsbriefblok label:before,
#contactform #nieuwsbriefblok label:after {
  /*absolutely positioned*/
  font-size: 21px;
  position: absolute;
  top: -2px;
  left: 0;
}
#contactform #nieuwsbriefblok label {
  position: relative;
  padding-left: 30px !important;
  cursor: pointer;
  font-size: 14px;
}
#contactform #nieuwsbriefblok label:before {
  font-family: 'IcoMoon';
  font-weight: normal;
  font-style: normal;
  speak: none;
  -webkit-font-smoothing: antialiased;
  content: "\e900";
  /*unchecked*/
  color: gray !important;
}
#contactform #nieuwsbriefblok label:after {
  font-family: 'IcoMoon';
  /* to use content: add this font */
  font-weight: normal;
  font-style: normal;
  speak: none;
  -webkit-font-smoothing: antialiased;
  content: "\e901";
  /*checked*/
  max-width: 0;
  overflow: hidden;
  opacity: 0.5;
  transition: all 0.35s;
  top: -11px;
  left: 2px;
  font-size: 27px;
  font-weight: bold;
}
#contactform #nieuwsbriefblok input[type="checkbox"] {
  display: none;
}
#contactform #nieuwsbriefblok input[type="checkbox"]:checked + label:after {
  max-width: 25px;
  /*an arbitratry number more than the icon's width*/
  opacity: 1;
  /*for fade in effect*/
}
#contactform #nieuwsbriefblok input + label:before,
#contactform #nieuwsbriefblok input + label:after {
  color: #f8d700;
}
#contactform #nieuwsbriefblok label {
  font-weight: 300;
}
/* archive program page */
.menufloatright {
  float: right;
}
/* fandome */
.fandomlinks h3 {
  color: #ffffff !important;
  text-transform: uppercase;
  top: -20px !important;
  position: relative;
}
/* lightbox link */
.ilightbox-container a {
  color: #ffffff;
  text-transform: uppercase;
  font-weight: bold;
  font-size: 18px;
}
/* faq page */
.faqmenu ul {
  list-style-type: none;
}
.faqmenu ul li a {
  text-transform: uppercase;
  color: #000000;
  font-weight: bold;
}
.faqmenu ul .activefaq {
  color: #f8d700 !important;
}
.faqmenu li:first-child a {
  color: #f8d700;
}
.faqmenu .normalcolor {
  color: #000000 !important;
}
/* mobile: stay on 3 columns */
.row-social-3-columns-mobile .pos-top {
  display: inline-block !important;
  width: 33% !important;
  vertical-align: bottom !important;
}
/* WEBSITE V2 vanaf hier */
/* algemeen V2 */
ul li {
  padding-left: 15px;
}
.margintop20 {
  margin-top: 20px !important;
}
.margintop15 {
  margin-top: 15px !important;
}
.underlined {
  text-decoration: underline;
}
/* new abonneer nieuwsbrief */
.abonneernieuwsbriefblock h4 {
  font-size: 36px !important;
  text-transform: uppercase;
  font-family: 'eurocinewide_bold', sans-serif;
  font-weight: bold;
  color: #1C3150;
}
.abonneernieuwsbriefblock .uncode_text_column {
  margin-top: 20px !important;
}
.abonneernieuwsbriefblock #addtonewsletterform {
  margin-top: 20px !important;
}
.abonneernieuwsbriefblock #addtonewsletterform input[type="text"] {
  display: inline-block;
  margin-right: 5px;
  padding: 6px 15px !important;
}
.abonneernieuwsbriefblock #addtonewsletterform input[type="button"] {
  background-color: #f8d700 !important;
  text-transform: none;
  font-weight: bold !important;
  color: #1C3150;
  border-radius: 4px;
  padding: 6px 15px !important;
  border: none;
  position: relative;
  top: -9px;
}
.abonneernieuwsbriefblock #addtonewsletterform input[type="button"]:hover {
  background-color: #1C3150 !important;
}
.socialshareblock a {
  display: inline-block;
  width: 33%;
}
.socialshareblock a img {
  padding: 0px 15px;
}
/* new footer */
.footercol1 h4 {
  text-transform: uppercase;
  font-size: 16px !important;
}
.footercol1 .uncode_text_column {
  margin-top: 20px !important;
}
.footercol1 .uncode_text_column p {
  font-size: 14px !important;
}
.footercol1 .uncode_text_column p strong {
  font-weight: bold;
}
.footercol2 .footermenunobullets ul {
  list-style: none !important;
  padding-left: 0 !important;
}
.footercol2 .footermenunobullets ul li {
  padding-left: 0 !important;
}
.footercol2 .footermenunobullets ul li a {
  font-size: 14px !important;
}
.footercol2 .ticketfooterbtn {
  padding: 6px 12px !important;
  text-transform: none !important;
  border-radius: 4px;
}
.footercol2 .ticketfooterbtn:hover {
  background-color: #294876 !important;
}
.footercol3 .footermenuarrows ul {
  list-style: none !important;
  padding-left: 0px !important;
}
.footercol3 .footermenuarrows ul li:before {
  padding-right: 10px;
  content: "\e902";
  font-family: 'icomoon' !important;
  font-size: 14px;
}
.footercol3 .footermenuarrows ul li a {
  font-size: 14px !important;
}
/* ticket waves block */
.footerticketwaveblock .heading-text {
  margin-top: 10px !important;
}
.footerticketwaveblock .heading-text h3 {
  font-size: 58px;
  text-transform: uppercase;
  font-weight: 800;
}
.footerticketwaveblock .heading-text h4 {
  font-size: 40px;
  text-transform: uppercase;
  font-weight: 800;
  text-shadow: 2px 2px #000000;
}
.footerticketwaveblock .btn-container {
  margin-top: 10px !important;
}
.footerticketwaveblock .btn-container a {
  color: #1C3150 !important;
  padding: 6px 15px !important;
  border-radius: 4px;
}
/* homepage V2 */
.newfoldhome2020 h2 {
  font-size: 54px !important;
  text-transform: uppercase;
  font-weight: 800;
  font-family: 'AvenirLTStd', sans-serif !important;
}
.ClassyCountdown-wrapper {
  display: none;
}
.countdownv2 .countdownblock {
  background-color: #ffffff;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
  text-align: center;
  height: 158px;
}
.countdownv2 .countdownblock .numberofcount {
  font-size: 56px;
  color: #1C3150;
  font-weight: 800;
  padding-top: 15px;
}
.countdownv2 .countdownblock p {
  font-size: 19px;
  color: #1C3150;
}
.homefoldv2part2 h1 {
  font-size: 41px !important;
  font-weight: 900;
  font-family: 'eurocinewide_bold', sans-serif !important;
}
.homefoldv2part2 .uncode_text_column {
  margin-top: 20px !important;
}
.homefoldv2part2 .uncode_text_column p {
  font-size: 21px !important;
  line-height: 1.8em;
}
.homefoldv2part2 h2 {
  font-weight: bold;
  font-size: 33px !important;
}
.newsflashtitlehomev2 h2 {
  text-transform: uppercase;
}
.guestshomev2 h2 {
  text-transform: uppercase;
}
.guestshomev2 .titlebiggerguest {
  margin-top: 20px !important;
}
.guestshomev2 .titlebiggerguest h3 {
  text-transform: uppercase;
  font-size: 28px !important;
}
.guestshomev2 .titlesmallerguest {
  margin-top: 20px !important;
}
.guestshomev2 .titlesmallerguest h3 {
  text-transform: uppercase;
  font-size: 17px !important;
}
.activitieshomev2 .shadowbox .uncol,
.guestbtnrow .shadowbox .uncol,
.programbtnrow .shadowbox .uncol {
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
}
/* ticket page V2 */
.headerticketv2 h1 {
  font-size: 60px !important;
  font-weight: 900;
  font-family: 'eurocinewide_bold', sans-serif !important;
}
.ticketv2moreinfo h2 {
  text-transform: uppercase;
  font-weight: 800;
}
.ticketv2moreinfo ul li {
  padding-left: 10px;
}
.ticketv2moreinfo .bluebold {
  color: #1C3150;
  text-transform: uppercase;
  font-size: 18px !important;
  font-weight: bold;
  line-height: 1.33em;
}
.specialticketsv2 h3 {
  font-size: 36px !important;
  font-weight: bold;
  font-family: 'eurocinewide_bold', sans-serif !important;
}
.specialticketsv2 .btn-container {
  margin-top: 15px !important;
}
.specialticketsv2 .btn-container a {
  padding: 6px 15px !important;
  border-radius: 4px;
}
.specialticketsv2 p {
  line-height: 1.8em;
}
.ticketaddonsv2 h2 {
  text-transform: uppercase;
  font-weight: 800;
}
.ticketaddonsv2 .theshadowbox {
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
  padding: 20px 30px;
}
.ticketaddonsv2 .extratext h4 {
  color: #003381;
}
.ticketaddonsv2 .extratext h4 .beeldje {
  font-family: 'icomoon' !important;
  margin-right: 10px;
}
.ticketaddonsv2 .extratext p {
  line-height: 1.8em;
}
.ticketaddonsv2 .btnfaq,
.ticketaddonsv2 .buyticketbtn {
  font-size: 14px !important;
  color: #1C3150;
  border-radius: 4px;
  padding: 6px 15px !important;
}
.ticketaddonsv2 .alertbox {
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -ms-flex-align: center;
  -webkit-align-items: center;
  -webkit-box-align: center;
  align-items: center;
}
.ticketaddonsv2 .alertbox .beeldje {
  margin-right: 30px;
}
.ticketaddonsv2 .alertbox .beeldje img {
  width: 200px;
}
.ticketaddonsv2 .alertbox .tickettext a {
  text-decoration: underline;
}
.ticketaddonsv2 .alertbox .tickettext p {
  line-height: 1.8em;
}
/* info page V2 */
.newinfopage h1 {
  font-size: 60px !important;
  font-weight: 900;
  font-family: 'eurocinewide_bold', sans-serif !important;
}
.newinfopage .thisinforow .row-inner-force {
  margin-left: 0px !important;
}
.newinfopage .thisinforow .row-inner-force .shadowbox:nth-child(1) {
  padding-left: 0px !important;
}
.newinfopage .shadowbox .uncol {
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
  border-radius: 8px;
}
.newinfopage .shadowbox .uncol h3 {
  color: #1C3150;
  text-transform: uppercase;
  font-weight: 800;
  font-size: 36px !important;
  font-family: 'eurocinewide_bold', sans-serif !important;
}
.newinfopage .shadowbox .uncol a {
  text-decoration: underline;
}
.newinfopage .shadowboxinfo .uncol {
  padding: 30px;
}
.newinfopage .borderradiusimage img {
  border-radius: 8px;
}
.newinfopage #wpgmza_map {
  border-radius: 8px;
}
.newinfopage .pageoverviewinfo .wpb_raw_html {
  margin-top: 0px !important;
  padding: 30px 20px !important;
}
.newinfopage .pageoverviewinfo .wpb_raw_html h4 {
  margin-top: 0px !important;
  color: #1C3150;
}
.newinfopage .pageoverviewinfo .wpb_raw_html h4 .beeldje {
  float: right;
  font-family: 'icomoon' !important;
}
.postblockinfopage {
  margin: 10px -25px 0 -25px !important;
}
.postblockinfopage .isotope-wrapper {
  padding: 25px;
}
.postblockinfopage .t-inside {
  box-shadow: 0 8px 16px 0 rgba(0, 0, 0, 0.2);
  border-radius: 8px;
}
.postblockinfopage .t-inside .t-entry-visual {
  border: none !important;
  border-top-left-radius: 8px;
  border-top-right-radius: 8px;
}
.postblockinfopage .t-inside .t-entry-visual .t-cat-over-topright {
  padding: 15px !important;
}
.postblockinfopage .t-inside .t-entry-visual .t-cat-over-topright .t-entry-category a {
  font-size: 13px;
  padding: 6px;
}
.postblockinfopage .t-inside .t-entry-text {
  min-height: 60px;
  background-color: #ffffff;
  border-radius: 8px;
}
.postblockinfopage .t-inside .t-entry-text .t-entry-text-tc {
  padding-top: 0px !important;
}
.postblockinfopage .t-inside .t-entry-text .t-entry-text-tc .t-entry {
  padding: 20px !important;
}
.postblockinfopage .t-inside .t-entry-text .t-entry-title a {
  color: #1C3150;
  font-size: 18px;
  font-weight: bold;
  text-transform: uppercase;
}
/* contact page V2 */
.contactblock {
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
  padding: 30px;
}
.contactblock h3 {
  color: #1C3150;
  text-transform: uppercase;
  font-weight: 800;
  margin-top: 0px !important;
}
.contactblock .maillinkcontact {
  text-decoration: underline;
}
.contactblock .contactspecialbtn {
  padding: 6px 15px;
  border-radius: 4px;
  color: #1C3150;
  border: 1px solid #1C3150;
  margin-top: 20px;
  display: inline-block;
  font-weight: 800;
}
.contactblock .contactspecialbtn:hover {
  background-color: #1C3150;
  color: #ffffff !important;
}
.contactpagev2 h1 {
  font-size: 60px !important;
  font-weight: 700;
  font-family: 'eurocinewide_bold', sans-serif !important;
}
/* activities v2 */
.activitiesoverviewv2 h1 {
  font-size: 41px !important;
  font-weight: 900;
  font-family: 'eurocinewide_bold', sans-serif !important;
}
.activitiesoverviewv2 .activitiesoverviewpost .t-entry-text .t-entry-text-tc {
  padding-top: 20px !important;
  min-height: 145px;
}
/* routebeschrijving V2 */
.infopagev2 h1 {
  font-size: 60px !important;
  font-weight: 700;
  font-family: 'eurocinewide_bold', sans-serif !important;
  text-transform: uppercase;
  word-wrap: break-word;
}
.infopagev2 h2 {
  font-size: 36px !important;
  font-weight: 700;
  font-family: 'eurocinewide_bold', sans-serif !important;
  text-transform: uppercase;
}
.infopagev2 h3 {
  font-size: 14px !important;
  font-weight: 700;
  font-family: 'eurocinewide_bold', sans-serif !important;
  text-transform: uppercase;
}
.infopagev2 p {
  margin-top: 5px !important;
}
.eskidoos {
  font-weight: bold;
  text-decoration: underline;
}
/* experience pages v2 */
.experiencepagev2 h1 {
  font-size: 60px !important;
  font-weight: 700;
  font-family: 'eurocinewide_bold', sans-serif !important;
  text-transform: uppercase;
  word-wrap: break-word;
}
.experiencepagev2 h2 {
  font-size: 28px !important;
  font-weight: 700;
  text-transform: uppercase;
}
.experiencepagev2 p,
.experiencepagev2 li {
  line-height: 2em;
}
/* guest V2 overview page */
.guestsoverviewpage h1,
.singleguestoverview h1 {
  font-size: 60px !important;
}
.guestspostblockoverview .t-inside .t-entry-visual,
.guestspostblockoverviewhome .t-inside .t-entry-visual {
  overflow: unset;
}
.guestspostblockoverview .t-inside .t-entry-visual .t-entry-visual-cont a,
.guestspostblockoverviewhome .t-inside .t-entry-visual .t-entry-visual-cont a {
  overflow: unset;
}
.guestspostblockoverview .t-inside .t-entry-text .t-entry-text-tc,
.guestspostblockoverviewhome .t-inside .t-entry-text .t-entry-text-tc {
  padding-top: 20px !important;
}
.guestspostblockoverview .t-inside .t-entry-text .t-entry-text-tc h3 a,
.guestspostblockoverviewhome .t-inside .t-entry-text .t-entry-text-tc h3 a {
  color: #1C3150 !important;
  text-transform: uppercase;
  font-size: 17px !important;
  font-weight: bold;
}
.guestspostblockoverview .t-inside .t-entry-text .t-entry-text-tc .t-entry-excerpt,
.guestspostblockoverviewhome .t-inside .t-entry-text .t-entry-text-tc .t-entry-excerpt {
  min-height: 80px !important;
}
.guestspostblockoverview .t-inside .t-entry-text .t-entry-text-tc .t-entry-excerpt strong,
.guestspostblockoverviewhome .t-inside .t-entry-text .t-entry-text-tc .t-entry-excerpt strong {
  color: #f8d700 !important;
  text-transform: uppercase;
}
.guestspostblockoverview .t-inside .t-entry-text .t-entry-text-tc .t-entry-readmore a,
.guestspostblockoverviewhome .t-inside .t-entry-text .t-entry-text-tc .t-entry-readmore a {
  padding: 5px 15px !important;
  text-transform: none !important;
  border-radius: 4px;
  color: #1C3150 !important;
  border-color: #1C3150 !important;
  background-color: #ffffff !important;
}
.guestspostblockoverview .t-inside .t-entry-text .t-entry-text-tc .t-entry-readmore a:hover,
.guestspostblockoverviewhome .t-inside .t-entry-text .t-entry-text-tc .t-entry-readmore a:hover {
  color: #ffffff !important;
  background-color: #1C3150 !important;
}
.guestspostblockoverview .t-entry-text .t-entry-text-tc {
  padding-top: 20px !important;
}
.guestspostblockoverview .t-entry-text .t-entry-text-tc .t-entry {
  min-height: 200px !important;
}
.guestspostblockoverview .t-entry-text .t-entry-text-tc h3 a {
  font-size: 24px !important;
}
.guestspostblockoverviewhome .t-entry-text-tc {
  padding-top: 20px !important;
}
.guestspostblockoverviewhome .t-entry-text-tc h3 {
  min-height: 43px;
}
/* single guest page */
.singleguestpage h1 {
  font-size: 60px !important;
}
.singleguestpage .subtitle {
  margin-top: 10px !important;
}
.singleguestpage .subtitle h2 {
  font-size: 18px !important;
}
.singleguestpage .uncode_text_column p,
.singleguestpage .uncode_text_column li {
  line-height: 1.75em;
  font-size: 16px !important;
}
.singleguestpage .uncode_text_column strong {
  font-weight: 700;
}
.singleguestpage .photoshootprice h4 {
  font-size: 18px !important;
}
.singleguestpage .photoshootbtn {
  border-radius: 4px;
  text-transform: capitalize;
}
.singleguestpage .photoshootbtn i {
  top: 2px;
}
.singleguestpage .shadowbox .t-entry-visual {
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
}
/* covid special edition page */
.iconboxesccbx .icon-box {
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
  background-color: #ffffff;
  padding: 10px 30px !important;
}
.iconboxesccbx .icon-box .icon-box-content {
  padding-top: 6%;
}
.iconboxesccbx .icon-box .icon-box-content p {
  font-size: 23px;
  color: #003381;
  font-family: "Open Sans", sans-serif !important;
  font-weight: bold;
}
.iconboxfix {
  left: 30px;
  position: relative;
}
.iconboxfix .icon-box-content {
  left: 30px;
  position: relative;
}
.covidvoordelen .unshadow-std {
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
}
/* media queries */
@media (max-width: 1500px) {
  .blockoffsettoupside {
    position: relative;
    top: -75px;
  }
  .programbtnhome {
    top: -50px;
  }
}
@media screen and (max-width: 992px) {
  .row-social-3-columns-mobile-guests .pos-top {
    display: inline-block !important;
    width: 33% !important;
    vertical-align: bottom !important;
  }
}
@media (max-width: 959px) {
  #allactivities {
    color: #f8d700 !important;
    display: block;
    padding: 15px;
  }
  .dropdownonmobile {
    text-align: center;
    display: none;
    margin-top: -20px !important;
  }
  .centermobile {
    text-align: center;
  }
  .removemargintopcalltoaction {
    margin-top: 0px !important;
  }
  footer .footer-last {
    padding-top: 0px;
    padding-bottom: 0px;
  }
  /* new from here */
  .infopagev2 h1 {
    font-size: 36px !important;
  }
}
@media screen and (max-width: 720px) {
  .animate_when_almost_visible {
    animation: none !important;
    opacity: 1 !important;
  }
}
@media screen and (max-width: 600px) {
  .imgbuyticketwelkom {
    float: none;
  }
  .imgbuyticketwelkom img {
    position: relative;
    display: block;
    top: 0px;
    width: 300px;
    margin: 0 auto;
  }
  .mobileaftermovie {
    text-align: center;
    display: block;
  }
}
